<div class="msg-pop orderinfo">
  <div>
    <h3>Upload File</h3>
  </div>
</div>
<div>
  <div class="pop--inner">
    <form [formGroup]="editForm" class="form-horizontal">
      <div class="row">
        <div class="col-sm-12">
          <label class="control-label">Select File</label>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-12">
          <input type="file" id="file" (change)="handleFileInput($event)" placeholder="Upload File"> </div>
      </div>
      <div class="row">
        <div class="col-sm-12 pop-btn text-right">
          <button class="btn btn-sm btn-primary blue" (click)="uploadfile()">Save</button>
          <button class="btn btn-sm btn-primary red" type="button" (click)="closePop()">Cancel</button>
        </div>
      </div>
    </form>
  </div>
</div>